CVE Vulnerabilities

CVE-2007-2646

Published: May 14, 2007 | Modified: Oct 16, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Heap-based buffer overflow in yEnc32 1.0.7.207 allows user-assisted remote attackers to execute arbitrary code via a long filename in an NTX file.

Affected Software

Name Vendor Start Version End Version
Yenc32 Yenc32 1.0.7.207 1.0.7.207

References